:root{--fs-48:48px;}
:root{--fs-28:28px;}
@media (max-width:1600px){:root{--fs-48:40px;}}
@media (max-width:1440px){:root{--fs-48:35px;}}
@media (max-width:768px){:root{--fs-48:28px;}:root{--fs-28:20px;}}
h2{font-size: var(--fs-48);font-weight: 600;line-height: 1.2;color: var(--v-white);}
.orange-button{text-transform: uppercase;padding: 16px 36px;}
.mb-img{display: none;}

.banner {background: url(/wp-content/themes/vantage/images/unlimited-power-up-banner-bg.webp) no-repeat center center; background-size: cover;overflow: hidden;}
.banner .inner {max-width: 1440px;display: flex;justify-content: space-between;align-items: center;}
.banner .inner .text-box {max-width: 612px;}
.banner .inner .text-box p {font-weight: 500;font-size: var(--fs-20);line-height: 1.3;color: rgba(255,255,255,0.8);margin: 16px 0 24px;}
.banner .inner .img-box  {margin-right: -186px;}
.banner .img-box.mb {display: none;}

.row1 {background-color: #FAFAFA;padding: 64px 0 56.8px;}
.row1 .inner {max-width: 1440px;}
.row1 .inner .text-box {max-width: 600px;margin: 0 auto;text-align: center;}
.row1 .inner .text-box .subTitle {font-size: var(--fs-18);line-height: 1.3;color: var(--v-orange);margin-bottom: 0;font-weight: 500;}
.row1 .inner .text-box h3 {font-size: var(--fs-28);line-height: 1.2;color: var(--v-black-light);font-weight: 600;}
.row1 .inner .text-box .p-text {font-size: var(--fs-16);line-height: 1.5;color: rgba(0,0,0,0.8);margin: 16px 0;font-weight: 500;}
.row1 .inner .text-box .tnc {font-size: var(--fs-14);line-height: 1.4;margin-bottom: 0;font-weight: 500;color: var(--v-black);}
.row1 .inner .text-box .tnc a {color: rgba(0,0,0,0.5);text-decoration: underline;transition: all .3s;}
.row1 .inner .text-box .tnc a:hover {color: var(--v-black);}
.row1 .inner ul {display: flex;justify-content: space-between;margin-top: 54px;width: 100%;gap: 15px;}
.row1 .inner ul li {max-width: 295.5px;background-color: #ECEEF0;border-radius: 6.2px;padding: 24.9px 23.3px 31px;text-align: center;overflow: hidden;position: relative;width: 100%;}
.row1 .inner ul li p {font-size: var(--fs-16);line-height: 1.2;font-weight: 600;margin-top: 18.7px;margin-bottom: 0;color: var(--v-black-light);}
.row1 .inner ul li img, .row1 .inner ul li p {position: relative;z-index: 2;transition: transform 0.3s ease-out;}
.row1 .inner ul li:hover img,.row1 .inner ul li:hover p {transform: translateY(-8px);}
.row1 .inner ul li::before {content: '';position: absolute;width: 366px;height: 515px;background-color: rgba(0, 0, 0, 0.05);left: 0;bottom: 0;z-index: 1;pointer-events: none;transform: rotate(-45deg) translate(-135%, 15%);transition: transform 0.5s ease-in-out;}
.row1 .inner ul li:hover::before {transform: rotate(-45deg) translate(74%, 22%);}

.row2 {padding: 58px 0 76px;background: linear-gradient(0deg, #000000 0%, #973300 100%);text-align: center;}
.row2 h3 {font-size: var(--fs-28);line-height: 1.2;color: var(--v-white);font-weight: 600;}
.row2 p {font-size: var(--fs-16);line-height: 1.5;color: rgba(255,255,255,0.8);margin: 16px auto 40px;font-weight: 500;max-width: 600px;}
.row2 .table-con {max-width: 1074px;margin: 0 auto;text-align: center;box-shadow: 0px 4.47px 22.38px 0px #00000029;}
.row2 .table-con table {width: 100%;overflow: hidden;border-radius: 18px;background-color: var(--v-white);}
.row2 .table-con table thead tr th {font-size: var(--fs-22);line-height: 1.3;color: var(--v-white);padding: 4px 5px;background-color: var(--v-orange);width: 50%;font-weight: 600;}
.row2 .table-con table tbody tr td {font-size: var(--fs-18);line-height: 1.5;color: var(--v-black);padding: 17.9px 5px;font-weight: 500;width: 50%;}
.row2 .table-con table tbody tr:nth-child(odd) {background-color: var(--v-grey-light2);}

.row3 {padding: 72px 0 57px;background-color: var(--v-white);text-align: center;} 
.row3 .inner ul {display: flex;justify-content: space-between;gap: 15px;max-width: 872px;margin: 0 auto;}
.row3 .inner ul li {max-width: 420px;width: 100%;border: 1px solid transparent; border-image-source: linear-gradient(158.32deg, #FFFFFF 0%, rgba(255, 255, 255, 0.2) 25%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0.12) 75%, #FFFFFF 100%);border-image-slice: 1;backdrop-filter: blur(20px);-webkit-backdrop-filter: blur(20px);border-radius: 6px;padding: 32px 24px 16px;}
.row3 .inner ul li .mb-img {display: none;}
.row3 .inner ul li.box1 {background-color: var(--v-black-light);}
.row3 .inner ul li.box2 {background-color: var(--v-orange);}
.row3 .inner ul li h3 {font-size: var(--fs-28);line-height: 1.2;color: var(--v-white);font-weight: 600;}
.row3 .inner ul li p {font-size: var(--fs-16);color: rgba(255,255,255,0.8);font-weight: 500;margin: 16px 0 26px;}
.row3 .inner ul li .text-box {transition: transform 0.3s ease-out;}
.row3 .inner ul li:hover .text-box {transform: translateY(-8px)}
.row3 .inner .notify {font-size: 14px;line-height: 1.3;color: var(--v-black);font-weight: 500;margin: 32px auto 16px;max-width: 900px;}
.row3 .inner .notify a {text-decoration: underline;}
.row3 .inner .introduce {font-size: var(--fs-12);line-height: 1.4;color: var(--v-black-light);font-weight: 500;max-width: 500px;max-width: 900px;margin: 0 auto;}

.row4 {padding: 96px 0 152px;background: url(/wp-content/themes/vantage/images/unlimited-power-up-row4-bg.webp) no-repeat center center; background-size: cover;overflow: hidden;}
.row4 .get-tab-list{display: flex;justify-content: center;margin-bottom: 90px;position: relative;}
.row4 .get-tab-list .tab-item{position: relative;cursor: pointer;}
.row4 .get-tab-list .tab-item::after{content:"";display:block;width: 100%;height: 1px;background:#0000003D;position: absolute;bottom: -1px;left: 0;}
.row4 .get-tab-list .tab-item p{color: #000000;font-size: var(--fs-20);font-weight: 500;line-height: 1.3;margin-bottom: 0;text-align: center;min-width: 174px;padding: 0 5px 2px;}
.row4 .get-tab-list .tab-item.active p{color: var(--v-orange);}
.row4 .wire{position: absolute;top: 28px;height: 2px;background: var(--v-orange);transition: .4s;}

.row4 .tab-con-item{display: none;border-radius: 16px;box-shadow: 0px 20px 30px 0px #00000029;max-width: 1155.7px;width: 100%;margin: 0 auto;}
.row4 .tab-con-item.active{display: block;}
.row4 .tab-con-item .box-top{position: relative;background: url(/wp-content/themes/vantage/images/unlimited-power-up-row4-top-bg.webp) no-repeat center center; background-size: cover;padding: 49px 40px 46px;border-top-left-radius: 16px;border-top-right-radius: 16px;}
.row4 .tab-con-item .box-top h3 {font-size: var(--fs-28);line-height: 1.2;color: var(--v-white);font-weight: 600;margin-bottom: 16px;}

.row4 .tab-con-item .box-top .right-img {position: absolute;right: 0;bottom: 0;max-width: 532px;}
.row4 .tab-con-item .box-top .right-img.mb-img {display: none;}
.row4 .tab-con-item .box-bottom {display: flex;justify-content: space-between;gap: 15px;padding: 32px 60px;}
.row4 .tab-con-item .box-bottom ul {display: flex;max-width: 800px;width: 100%;justify-content: space-between;gap: 15px;}
.row4 .tab-con-item .box-bottom ul li {max-width: 240px;width: 100%;}
.row4 .tab-con-item .box-bottom ul li .step{width: 52px;height: 52px;border-radius: 50%;display: flex;justify-content: center;align-items: center;color: var(--v-white);font-size: var(--fs-20);font-weight: 600;line-height: 1;background-color: var(--v-orange);}
.row4 .tab-con-item .box-bottom ul li h3 {font-size: var(--fs-20);line-height: 1.2;color: var(--v-orange);font-weight: 600;margin: 8px 0 12px;}
.row4 .tab-con-item .box-bottom ul li p {font-size: var(--fs-16);line-height: 1.5;color: var(--v-black);font-weight: 500;margin: 0;}
.row4 .tab-con-item .box-bottom .download {max-width: 195.7px;width: 100%;display: flex;flex-direction: column;gap: 12px;}
.orange-arrow-button.p18 {padding: 20.5px 72px 20.5px 28px;box-shadow: 0px 10px 20px 0px #A9491A33;}
.orange-arrow-button.p18:hover {padding-right: 76px;}

@media (max-width: 1240px) { 
    .banner .inner .img-box {margin-right: -100px;}
    .row4 .tab-con-item .box-bottom .download {max-width: 150px;}
}
@media (max-width: 1024px) { 
    .row1 .inner ul li {padding: 15px;}
    .row1 .inner ul li p {font-size: var(--fs-14);}
    .row4 .tab-con-item .box-top .right-img {max-width: 450px;}
    .row4 .tab-con-item .box-bottom {padding: 32px 20px;}
    .row4 .tab-con-item .box-bottom ul li h3 {font-size: var(--fs-18);}
    .row4 .tab-con-item .box-bottom ul li .step {width: 40px;height: 40px;}
    .row4 .tab-con-item .box-bottom {gap: 10px;}
    .row4 .tab-con-item .box-bottom .download {max-width: 140px;}
    .orange-arrow-button.p18 {padding: 17px 68px 17px 24px;}
    .orange-arrow-button.p18:hover {padding-right: 72px;}
}
@media (max-width: 768px) { 
    .banner .inner .text-box {padding: 80px 0;}
    .banner .inner .img-box {max-width: 350px;}

    .row1 .inner ul {flex-wrap: wrap;}
    .row1 .inner ul li {width: calc((100% - 15px) / 2);max-width: none;}

    .row3 .inner ul li {padding: 20px;}
    .row3 .inner ul li .pc-img {max-width: 200px;}
    .row3 .inner ul li:hover .text-box {transform: none;}

    .row4 {padding: 50px 0 65px;}
    .row4 .get-tab-list {margin-bottom: 30px;}
    .row4 .get-tab-list .tab-item p {min-width: 130px;}
    .row4 .tab-con-item .box-top .right-img {position: static;margin-top: 50px;}
    .row4 .tab-con-item .box-top {padding: 80px 0 0;text-align: center;background: url(/wp-content/themes/vantage/images/unlimited-power-up-row4-top-bg-mb.webp) no-repeat; background-size: cover;background-position: top center;}
    .row4 .tab-con-item .box-bottom {flex-direction: column;align-items: center;gap: 20px;}
    .row4 .tab-con-item .box-bottom .download {flex-direction: row;justify-content: center;gap: 12px;max-width: 100%;}
    .row4 .tab-con-item .box-bottom .download a {max-width: 180px;}
    .row4 .tab-con-item .box-top h3 {font-size: 25px;padding: 0 12px;}
}
@media (max-width: 640px) {
    .banner {background: url("/wp-content/themes/vantage/images/unlimited-power-up-banner-bg-mb.webp?v=3") no-repeat; background-size: cover;overflow: hidden;padding-top: 50px;background-position: top center;}
    .banner .inner {flex-direction: column;justify-content: center;text-align: center;}
    .banner .inner .text-box {padding: 60px 0;}
    .banner .inner .img-box {margin-right: 0;max-width: 500px;}
    .banner .img-box.mb {display: block;}
    .banner .img-box.pc {display: none;}

    .row3 {padding: 50px 0;}
    .row3 .inner ul {flex-direction: column;align-items: center;text-align: left;}
    .row3 .inner ul li .pc-img {display: none;}
    .row3 .inner ul li .mb-img {display: block;}
    .row3 .inner ul li {display: flex;align-items: center;border-radius: 4px;}
    .row3 .inner ul li p {margin: 16px 0 0;line-height: 1.4;}

    .row4 .tab-con-item .box-bottom ul {flex-direction: column;gap: 20px;}
    .row4 .tab-con-item .box-bottom ul li {max-width: none;width: 100%;display: flex;gap: 8px;}
    .row4 .tab-con-item .box-bottom ul li .step {width: 32px;height: 32px;min-width: 32px;}
    .row4 .tab-con-item .box-bottom ul li h3 {margin-top: 0;}
}
@media (max-width: 510px) {
    .banner {padding-top: 32px;}
    .banner .inner .text-box {padding: 0;margin-bottom: 45px;}
    .banner .inner .text-box p {margin: 16px 0;line-height: 1.5;}
    .banner .orange-button {padding: 12px 24px;font-size: 16px;line-height: 1.3;}

    .row1 {padding: 28px 0;}
    .row1 .inner ul {margin-top: 20px;gap: 10px;}
    .row1 .inner ul li {width: calc((100% - 10px) / 2);padding: 13.7px 12.8px 17px;}

    .row2 {padding: 40px 0 80px;}
    .row2 p {line-height: 1.4;margin: 8px auto 20px;}
    .row2 .table-con table {border-radius: 16px;}
    .row2 .table-con table thead tr th {padding: 13.5px 5px;font-weight: 500;font-size: 12px;}
    .row2 .table-con table tbody tr td {padding: 8px 5px;line-height: 1.42;font-size: 12px;}
    .row2 .table-con table tbody tr:last-child td {padding: 8px 11.75px;}

    .row3 {padding: 32px 0 17px;}
    .row3 .inner ul {gap: 8px;}
    .row3 .inner ul li {padding: 16px 16px 16px 8px;}
    .row3 .inner ul li h3 {font-size: var(--fs-16);}
    .row3 .inner ul li p {margin-top: 4px;}
    .row3 .inner .notify {margin: 8px auto 20px;}

    .row4 {padding: 32px 0;}
    .row4 .get-tab-list {margin-bottom: 20px;}
    .row4 .get-tab-list .tab-item p {min-width: 100px;font-size: 14px;line-height: 1.4;padding-bottom: 0;}
    .row4 .tab-con-item {border-radius: 8px;}
    .row4 .tab-con-item .box-top {border-top-left-radius: 8px;border-top-right-radius: 8px;padding-top: 20px;}
    .row4 .tab-con-item .box-top h3 {font-size: 20px;}
    .orange-arrow-button.p18 {padding: 11.5px 52px 11.5px 24px;font-size: 14px;line-height: 1.5;}
    .orange-arrow-button.p18:hover {padding-right: 56px;}
    .row4 .tab-con-item .box-top .right-img {margin: 28px auto 0;max-width: 100%;}
    .row4 .tab-con-item .box-top .right-img.pc-img {display: none;}
    .row4 .tab-con-item .box-top .right-img.mb-img {display: block;}
    .row4 .tab-con-item .box-bottom {padding: 16px 12px 20px;gap: 15px;}
    .row4 .tab-con-item .box-bottom ul li .step {width: 24px;height: 24px;min-width: 24px;font-size: 14px;}
    .row4 .tab-con-item .box-bottom ul li h3 {font-size: 16px;padding-top: 2.5px;margin-bottom: 6.5px;}
    .row4 .tab-con-item .box-bottom ul li p {font-size: 13px;}
    .row4 .tab-con-item .box-bottom ul {gap: 16px;}
}
@media (max-width: 380px) { 
    .row2 .table-con table tbody tr:last-child td {padding: 8px 5px;}
    .row3 .inner ul li .mb-img {max-width: 80px;}
}
/* ! vantagemarekts|2026-04-22 14:58:00 ! */